com.lowagie.text.rtf.parser.properties

## Interface RtfPropertyListener

- All Superinterfaces:
    java.util.EventListener
  All Known Implementing Classes:
    RtfDestinationDocument

      public interface RtfPropertyListener
      extends java.util.EventListener

  `RtfPropertyListener` interface for handling events.
  Since:
    2.0.8
  Author:
    Howard Shank (hgshank@yahoo.com)

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `afterPropertyChange(java.lang.String propertyName)`
    `void` | `beforePropertyChange(java.lang.String propertyName)`

- - ### Method Detail

    - #### beforePropertyChange

          void beforePropertyChange(java.lang.String propertyName)

    - #### afterPropertyChange

          void afterPropertyChange(java.lang.String propertyName)